

/***************************************************************************
* Fonts
***************************************************************************/

@font-face {
	font-family:light;
	src: url("../../assets/fonts/opensans-light.eot");
	src: url("../../assets/fonts/opensans-light.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/opensans-light.ttf") format("truetype");
}

@font-face {
	font-family:regular;
	src: url("../../assets/fonts/opensans-regular.eot");
	src: url("../../assets/fonts/opensans-regular.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/opensans-regular.ttf") format("truetype");
}

@font-face {
	font-family: bold;
	src: url("../../assets/fonts/opensans-bold.eot");
	src: url("../../assets/fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/opensans-bold.ttf") format("truetype");
}

html, body {
	height:100%;
}

/***************************************************************************
* JSFALLBACK
***************************************************************************/
.jsfallback {
	position:absolute;
	top:50%;
	left:50%;
	width:440px;
	height:340px;
	margin:-170px 0 0 -220px;
}

.jsfallback > .text {
	padding:0 0 0 12px;
}

.jsfallback > .logo {
	margin:0 0 20px 0;
}

/***************************************************************************
* General
***************************************************************************/
#wrapper {
	border-top: 2px solid #eb1800;
	position: absolute;
	z-index:800;
	width: 100%;
	/*border-bottom: 1px solid #96968c;*/
}

#wrapper.noselect {
	/*-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
}

#background {
	width: 100%;
	height: 230px;
	position: absolute;
	top: 83px;
	overflow:hidden;
}

#wrapper .center {
	width: 988px;
	margin: auto;
}

/*#wrapper .turn180 {
	transform: rotate(180deg);
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    -o-transform: rotate(180deg); 
    -moz-transform: rotate(180deg); 
}*/

#wrapper > #header1 {
	border-bottom: 1px solid  #eb1800;
	height: 82px;
}

#wrapper > #header1 > #title {
	font-family: light;
	font-size: 64px;
	float:left;
	color: #eb1800;
	width: 200px;
	height: 82px;
	cursor: pointer;
}

#wrapper > #header1 > #title > span {
	position: absolute;
	margin-top: -10px;
}

#wrapper > #header1 > #version {
	float: left;
	width: 80px;
	height: 82px;
}

#wrapper > #header1 > #version > #circle {
	position: absolute;
	height: 80px;
	width: 80px;
	background: url("../../assets/images/circle.png") no-repeat;
	margin-top: 8px;
	z-index: 151;
}

#wrapper > #header1 > #version > #circle > span {
	position:absolute;
	color: white;
	font-family: light;
	font-size: 32px;
	margin: 15px 0px 0px 8px;
}

#wrapper > #header1 > #date {
	float: left;
	width: 80px;
	height: 82px;
}

#wrapper > #header1 > #date > span {
	position:absolute;
	color: #eb1800;
	font-family: regular;
	font-size: 13px;
	margin: 45px 0px 0px 20px;
}

#wrapper > #header1 > #language {
	float: right;
	/*margin: 25px 30px 0px 0px;*/
	margin: 25px 18px 0px 0px;
	
}

#wrapper > #header1 > #language > .lang {
	float: left;
	width: 33px;
	height: 33px;
	/*background-color: #e6e6e1;*/
	background-color: white;
	border-radius:3px;
	font-family: light;
	border: 1px solid #1ebce6;
	color: #1ebce6;
	margin: 8px 0px 0px 10px;
	padding: 4px 0px 0px 0px;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
}

#wrapper > #header1 > #language > .selected {
	border: 1px solid #e6e6e1;
	color: #e6e6e1;
}

#wrapper > #header1 > #logo {
	height: 28px;
	width: 182px;
	margin-top: 42px;
	background: url("../../assets/images/logo.png") no-repeat;
	float: right;
	cursor: pointer;
}

#wrapper > #header2 {
	height: 230px;
}

#wrapper > #header2 > #editorial {
	height: 193px;
	width: 286px;
	margin: 20px 0px 0px 0px;
	float:left;
	cursor: pointer;
}

#wrapper > #header2 > #editorial > #top {
	height: 34px;
	width: 100%;
	background-color: white;
	padding: 0px 8px 0px 8px;
}

#wrapper > #header2 > #editorial > #top > #header {
	font-family: light;
	font-size: 22px;
	float: left;
	color: #eb1800;
}

#wrapper > #header2 > #editorial > #top > #author {
	font-family: regular;
	font-size: 14px;
	float: left;
	color: grey;
	float: right;
	margin-top: 8px;
}

#wrapper > #header2 > #editorial > #mid {
	height: 92px;
	width: 286px;
	overflow: hidden;
	position:relative;
}

#wrapper > #header2 > #editorial > #mid > #background_focused {
	position: absolute;
	top: -50px;
	height: 230px;
	background-size: cover;
}

#wrapper > #header2 > #editorial > #bot {
	height: 67px;
	width: 286px;
	background-color: white;
	padding: 6px 30px 0px 8px;
}

#wrapper > #header2 > #editorial > #bot > #title {
	color: black;
	height: 58px;
	/*font-family: light;
	font-size: 14px;
	line-height: 18px;*/
	font-size: 13px;
	font-family: regular;
	overflow: hidden;
}

.arrow_button_blue {
	background-image: url("../../assets/images/arrow_blue.png");
	background-repeat: no-repeat;
	background-position: 97% center;
	cursor: pointer;
}

.arrow_button_white_shadow {
	background-image: url("../../assets/images/arrow_white_shadow.png");
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}

.arrow_button_white {
	background-image: url("../../assets/images/arrow_white.png");
	background-repeat: no-repeat;
	background-position: 95% 90%;
	cursor: pointer;
}

#wrapper > #header2 > #rightBox {
	height: 100%;
	margin-left: 386px;
}

#wrapper > #header2 > #rightBox > #quotations {
	width: 100%;
	height: 200px;
	position: relative;
	overflow: hidden;
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox {
	position: absolute;
	width: 100%;
	bottom: 0;
	left:0;
	margin: 0px 0px 25px 0px;
	height: 100%;
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox > .collection {
	text-shadow: 1px 1px black;
	-webkit-text-shadow: 1px 1px black;
	-moz-text-shadow: 1px 1px black;
	color: white;
	font-size: 13px;
	line-height: 1.5;
	font-family: regular;
	float: right;
	height: 100%;
	position: relative;
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox > .collection > .bottomBox {
	position: absolute;
	bottom: 0;	
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox > .collection > .bottomBox > .quotationHeader {
	border-bottom: 1px solid #eb1800;
	float: left;
	margin: 0px 0px 10px 0px;
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox > .collection > .bottomBox > .quotationBody {
	margin-bottom: 5px;
	font-family: light;
	line-height: 24px;/*new approach*/
	font-size: 20px;
	
}

#wrapper > #header2 > #rightBox > #quotations > #sliderBox > .collection > .bottomBox > .quotationFooter {
	text-align: right;
}

#wrapper > #header2 > #rightBox > #menu {
	width: 100%;
	height: 30px;
}

#wrapper > #header2 > #rightBox > #menu > .dropdown {
	width: 290px;
	height: 29px;
	border-bottom: 1px solid #eb1800;
	font-family: bold;
	font-size: 14px;
	line-height: 2;
	background-color: white;
	background-repeat: no-repeat;
	background-position: 95% center;
	cursor: pointer;
}

#wrapper > #header2 > #rightBox > #menu > .dropdown span {
	padding: 0px 0px 0px 10px;
}

#wrapper > #header2 > #rightBox > #menu > .closed {
	background-image: url("../../assets/images/menu_arrow_grey.png");
}

#wrapper > #header2 > #rightBox > #menu > .opened {
	background-image: url("../../assets/images/menu_arrow_blue.png");	
}

#wrapper > #header2 > #rightBox > #menu > #menuLeft {
	float: left;
}

#wrapper > #header2 > #rightBox > #menu > #menuRight {
	float: right;
}

#wrapper > #header2 > #rightBox > #menu .linkList {
	background-color: white ;
	border-top: 1px solid #eb1800;
	font-family: regular;
	font-size: 13px;
	line-height: 1.33;
	color: #1ebce6;
	position: relative;
	z-index: 2;
	visibility: visible;
	display: none;
}

#wrapper > #header2 > #rightBox > #menu .linkList > .link {
	width: 100%;
	padding: 5px;
}

#wrapper > #header2 > #rightBox > #menu .linkList > .link > .blogImg {
	width: 35px;
	height: 35px;
	background-color: blue;
	float: left;
	background-repeat: no-repeat;
    background-size: cover;
}

#wrapper > #header2 > #rightBox > #menu .linkList > .link > .blogText {
	height: 35px;
	overflow: hidden;
	margin: 0px 5px 0px 40px;
}

#wrapper > #header2 > #rightBox > #menu .linkList > .link > .tweetText {
	/*height: 35px;*/
	overflow: hidden;
	margin: 0px 5px 0px 5px;
}

#wrapper > #header2 > #rightBox > #menu .linkList > #goTo {
	height: 45px;
	line-height: 45px;
	text-align: right;
	padding: 0px 40px 0px 0px
}
#wrapper > #header3 {
	background-color: white;
	height: 55px;
}

#wrapper > #header3 > #filter {
}

#wrapper > #header3 > #filter > .filterButtonWrapper {
	height: 44px;
	float: left;
	margin: 11px 11px 0px 0px;
	padding: 0px 0px 11px 0px;
}

#wrapper > #header3 > #filter > .arrowed {
	background-image: url("../../assets/images/filterButton_arrow_grey.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

#wrapper > #header3 > #filter > .filterButtonWrapper > .filterButton {
	font-family: regular;
	font-size: 13px;
	line-height: 18px;
	height: 33px;
	border-radius:3px;
	cursor: pointer;
	font-size: 13px;
	text-align: center;
	padding: 7px 12px 0px 12px;
	background-color: #1ebce6;
	color: white;		
}

#wrapper > #header3 > #filter > .filterButtonWrapper > .selected {
	background-color: #e6e6e1;
	color: #5a82c6;
}

#wrapper > #header3 > #filter > #search {
	float: right;
	position:relative;
	z-index: 1;
	margin: 11px 11px 0px 0px;
}

#wrapper > #header3 > #filter > #search > #searchField {
	position:relative;
	z-index:2;
	font-family: regular;
	font-size: 13px;
	background-color: #f5f5f3;
	height: 33px;
	width: 160px;
	border-radius: 3px;
	border: 0px;
	padding: 7px 0px 7px 8px;
	float: right;
}

#wrapper > #header3 > #filter > #search > .clearer {
	position:absolute;
	z-index:200;
	display:none;
	right:30px;
	width:25px;
	height:33px;
	cursor:pointer;
	background-image:url("../../assets/images/resetFilterIcon.png");
	background-position:center center;
	background-repeat:no-repeat;
}

#wrapper > #header3 > #filter > #search > #searchButton {
	width: 30px;
	height: 33px;
	float: right;
}


#wrapper > #contentBackground {
	background-color: #f0f0ed;
}

/*#wrapper >  #contentBackground > .scroll {
	overflow-x: hidden;
}*/

#wrapper >  #contentBackground > #contentWrapper {
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

#wrapper >  #contentBackground > #contentWrapper > #content {
	padding: 0px 0px 38px 0px;
	position: relative;
	
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category {
	margin: 12px 12px 0px 0px;
	float: left;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .header {
	width: 188px;
	height: 61px;
	border-bottom: 1px solid #eb1800;
	background-color: white;
	font-size: 22px;
	line-height: 24px;
	font-family: light;
	margin: 0px 0px 6px 0px;
	padding: 0px 20px 0px 20px;
	color: #eb1800;
	position:relative;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .header > div {
	text-align: center;
	position: relative;
	width: 100%;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .last {
	margin: 12px 0px 0px 0px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview {
	width: 188px;
	height: 242px;
	padding: 0px 3px 3px 3px;
	background-color: white;
	margin-bottom: 6px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .previewStatus {
	height: 11px;
	border-bottom: 1px solid #eb1800;
	position: relative;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .previewStatus > .status {
	background-color: #eb1800;
	color: white;
	float: left;
	font-family: bold;
	font-size: 11px;
	text-transform: uppercase;
	height: 15px;
	padding: 0px 7px 0px 6px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .previewStatus > span {
	margin: -3px 0px 0px 5px;
	float: left;
	font-size: 11px;
	font-familiy: regular;
	color: #96968c;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .textBox {
	position: relative;
	overflow: hidden;
	
	
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .textBox > .hoverBox {
	background-color: red;
	height: 114px;
	width: 182px;
	position: absolute;
	top: 0px;
	left: -182px;
	color: white;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .textBox > .hoverBox > div {
	margin: 9px 9px 0px 9px;
	font-family: regular;
	font-size: 13px;
}
	
#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .previewImage {
	height: 114px;
	width: 182px;
	background-size: cover;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .textBox > .previewTitle {
	padding: 5px 0px 10px 0px;
	color: #eb1800;
	font-size: 13px;
	font-family: bold;
	height: 72px;
	width: 182px;
	overflow: hidden;
	background: #efafdf;
}

#wrapper >  #contentBackground > #contentWrapper > #content > .category > .preview > .textBox > .previewText {
	font-size: 13px;
	font-family: regular;
	overflow: hidden;
	height: 46px;
}


/*
* category part
*/

#wrapper > #contentBackground > #contentWrapper > #content  > #rightBox {
	margin-left: 400px;
}


#wrapper > #contentBackground > #contentWrapper > #content > #superArticle {
	width: 388px;
	height: 448px;
	padding: 0px 3px 3px 3px;
	background-color: white;
	margin: 12px 12px 0px 0px;
	float: left;
	position: relative;
	
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #superArticle > .previewStatus {
	height: 11px;
	border-bottom: 1px solid #eb1800;
	position: relative;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #superArticle > .previewStatus > .status {
	background-color: #eb1800;
	color: white;
	float: left;
	font-family: bold;
	font-size: 11px;
	text-transform: uppercase;
	height: 15px;
	padding: 0px 7px 0px 6px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #superArticle > .previewStatus > span {
	margin: -3px 0px 0px 5px;
	float: left;
	font-size: 11px;
	font-familiy: regular;
	color: #96968c;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #superArticle > .textBox {
	position: relative;
	overflow: hidden;
	height: 254px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #superArticle > .textBox > .hoverBox {
	background-color: red;
	width: 388px;
	height: 203px;
	position: absolute;
	top: 0px;
	left: -388px;
	color: white;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .hoverBox > div {
	margin: 9px 0px 0px 9px;
	font-family: regular;
	font-size: 13px;
}
	
#wrapper >  #contentBackground > #contentWrapper > #content  > #superArticle > .previewImage {
	height: 239px;
	width: 382px;
	background-size: cover;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewTitle {
	padding: 5px 0px 0px 0px;
	color: #eb1800;
	font-size: 22px;
	line-height:27px;
	font-family: light;
	margin: 18px 0px 10px 0px;
	width: 382px;
	height: 32px;
	overflow: hidden;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewLead {
	font-size: 13px;
	line-height: 18px;
	font-family: bold;
	overflow: hidden;
	/*height: 54px;*/
	height: 143px;
}

#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText {
	font-size: 13px;
	line-height: 18px;
	font-family: regular;
	overflow: hidden;
	margin-top: 10px;
	height: 130px;
}



#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview {
	width: 188px;
	height: 218px;
	padding: 0px 3px 3px 3px;
	background-color: white;
	float: left;
	margin: 12px 12px 0px 0px;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox >  .last {
	margin: 12px 0px 0px 0px;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .previewStatus {
	height: 11px;
	border-bottom: 1px solid #eb1800;
	position: relative;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #rightBox > .preview > .previewStatus > .status {
	background-color: #eb1800;
	color: white;
	float: left;
	font-family: bold;
	font-size: 11px;
	text-transform: uppercase;
	height: 15px;
	padding: 0px 7px 0px 6px;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #rightBox > .preview > .previewStatus > span {
	margin: -3px 0px 0px 5px;
	float: left;
	font-size: 11px;
	font-familiy: regular;
	color: #96968c;
}

#wrapper >  #contentBackground > #contentWrapper > #content > #rightBox > .preview > .textBox {
	position: relative;
	overflow: hidden;
	
	
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .textBox > .hoverBox {
	background-color: red;
	height: 114px;
	width: 182px;
	position: absolute;
	top: 0px;
	left: -182px;
	color: white;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .textBox > .hoverBox > div {
	margin: 9px 0px 0px 9px;
	font-family: regular;
	font-size: 13px;
}
	
#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .previewImage {
	height: 90px;
	width: 182px;
	background-size: cover;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .textBox > .previewTitle {
	padding: 5px 0px 0px 0px;
	color: #eb1800;
	font-size: 13px;
	font-family: bold;
	height: 24px;
	width: 182px;
	overflow: hidden;
}

#wrapper >  #contentBackground > #contentWrapper > #content  > #rightBox > .preview > .textBox > .previewText {
	font-size: 13px;
	font-family: regular;
	overflow: hidden;
	height: 90px;
}


#wrapper > #header4Background {
	background-color: #f0f0ed;
	z-index: 150;
	width: 100%;
	position: relative;
}

#wrapper >  #header4Background > .noBorderBottom {
	border-bottom: none !important;
}

#wrapper >  #header4Background > #header4 {
	position: relative;
	border-bottom: 1px solid #96968c;
}

#wrapper >  #header4Background > #header4 > #buttonPrevious {
	height: 56px;
	border-right: 1px solid #96968c;
	width: 28px;
	float: left;
}

#wrapper > #header4Background > #header4 > #buttonNext {
	height: 56px;
	border-left: 1px solid #96968c;
	width: 28px;
	float: right;
}

#wrapper >  #header4Background > #header4 .button {
	height: 37px;
	width: 27px;
	margin: 9px 0px 9px 0px;
	background-color: #1ebce6;
	background-image: url("../../assets/images/arrow_white.png");
	background-position: 50% center;
	background-repeat: no-repeat;
	cursor: pointer;
}

#wrapper >  #header4Background > #header4 .button.turn180  {
	background-image: url("../../assets/images/arrow_white_left.png");
}

#wrapper >  #header4Background > #header4 .button:hover {
	background-color: white;
	background-image: url("../../assets/images/arrow_grey.png");
}

#wrapper >  #header4Background > #header4 .button.turn180:hover {
	background-image: url("../../assets/images/arrow_grey_left.png");
}

#wrapper >  #header4Background > #header4 > #focusBox {
	height: 100%;
	margin: 0px 28px 0px 28px;
	padding: 10px 0px 0px 0px;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus {
	height: 35px;
	width: 318px;
	border: 1px solid #e6e6e1;
	background-color: white;
	cursor: pointer;
	margin: 0px auto;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #menuButton {
	width: 24px;
	height: 24px;
	border-radius: 3px;
	background-position: 50% center;
	background-repeat: no-repeat;
	margin: 5px;
	float: left;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > .buttonClosed {
	background-image: url("../../assets/images/focus_icon_blue.png");
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > .buttonOpened {
	background-image: url("../../assets/images/focus_icon_grey.png");
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusText {
	float: left;
	margin: 0px 0px 0px 10px;
	color: #eb1800;
	width: 268px;
	height: 100%;
	overflow: hidden;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusDropDown {
	color: #5a82c6;
	width: 100%;
	margin: 34px 0px 0px 0px;
	position: relative;
	background-color: white;
	font-size: 13px;
	display: none;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > .articleText {
	font-size: 12px;
	line-height: 15px;
	font-family: regular;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > .categoryText {
	font-size: 22px;
	font-family: light;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusDropDown > .focusLink {
	color: #1ebce6;
	height: 32px;
	padding: 6px 0px 8px 14px;
	position: relative;
	background-color: white;
	font-size: 13px;
	border-top: 0px;
	border-left: 1px solid #e6e6e1;
	border-bottom: 1px solid #e6e6e1;
	border-right: 1px solid #e6e6e1;
	z-index: 2;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusText > #focusTitle {
	color: #eb1800;
	margin-top: 3px;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusText > #focusCategory {
	color: 	#9d9d94;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > #focusText > #focusCategory > span {
	color: black;
}

#wrapper >  #header4Background > #header4 > #focusBox > #focus > .selected {
	background-color: #e6e6e1;
}

/*
* end category 
*
* begin article
*/


#wrapper >  #header4Background > #header4 > #focusBox > #centerBox {
	margin: 0px auto;
	width: 318px;
	position: relative;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus {
	height: 38px;
	width: 318px;
	border: 1px solid #e6e6e1;
	background-color: white;
	cursor: pointer;
	float: left;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox .menuButton {
	width: 33px;
	height: 33px;
	border-radius: 3px;
	background-position: 50% center;
	background-repeat: no-repeat;
	margin: 5px;
}
	
#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #menuButton {
	float: left;
	height: 38px;
	width: 38px;
	background-repeat: no-repeat;
	background-position: center center;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > .buttonClosed {
	background-image: url("../../assets/images/focus_icon_blue.png");
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > .buttonOpened {
	background-image: url("../../assets/images/focus_icon_grey.png");
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusText {
	float: left;
	margin: 3px 0px 0px 10px;
	color: #eb1800;
	width: 268px;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusDropDown {
	color: #5a82c6;
	width: 100%;
	margin: 38px 0px 0px 0px;
	position: relative;
	background-color: white;
	font-size: 13px;
	display: none;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > .articleText {
	font-size: 12px;
	line-height: 15px;
	font-family: regular;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > .categoryText {
	font-size: 22px;
	font-family: light;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusDropDown > .focusLink {
	color: #1ebce6;
	height: 32px;
	padding: 6px 0px 8px 14px;
	position: relative;
	background-color: white;
	font-size: 13px;
	border-top: 0px;
	border-left: 1px solid #e6e6e1;
	border-bottom: 1px solid #e6e6e1;
	border-right: 1px solid #e6e6e1;
	z-index: 200;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusText > #focusTitle {
	color: #eb1800;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusText > #focusCategory {
	color: 	#9d9d94;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > #focusText > #focusCategory > span {
	color: black;
}


#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus > .selected {
	background-color: #e6e6e1;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #fontSize {
	/*background-image: url("../../assets/images/focus_icon.png");*/
	background-color: #1ebce6;
	color: white;
	padding: 3px 0px 0px 5px;
	font-size: 20px;
	margin: 3px 5px 5px 334px;
	position: absolute;
	cursor: pointer;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #fontSize > #arrow {
	margin: -2px 0px 0px 0px;
	font-size: 18px;
	float: left;
}

#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #fontSize > #a {
	margin: 4px 0px 0px 0px;
	font-size: 14px;
	float: left;
}

#wrapper > #header5Background {
	background-color: #f0f0ed;
	width: 100%;
	z-index: 100;
	position: relative;
}

#wrapper > #header5Background > #header5 {
	position: relative;
	height: 112px;
	background-color: #e6e6e1;
} 

#wrapper > #header5Background > #header5 > #articleImage { 
	height: 100%;
	width: 179px;
	/*background-repeat: no-repeat;
    background-size: cover;*/
    float: left;
}

#wrapper > #header5Background > #header5 > #articleImage > img{ 
	height: 100%;
	width: 100%;
}

#wrapper > #header5Background > #header5 > #articleAuthor { 
	height: 100%;
	width: 320px;
    float: right;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorImage {
	width: 120px;
	height: 108px;
	/*background-repeat: no-repeat;
    background-size: cover;*/
    margin: 2px 0px 0px 0px;
    float: left;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorImage > img {
	height: 100%;
	width: 100%;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorText {
	/*height: 98px;*/
	height: 104px;
	width: 200px;
	padding: 8px 8px 0px 8px;
    float: left;
    position: relative;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorText > #bottomAlign {
	position: absolute;
	bottom: 0;	
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorText > #bottomAlign > #authorName {
	font-size: 13px;
	line-height: 18px;
	font-family: bold;
	color: #a6a69d;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorText > #bottomAlign > #authorPosition {
	font-size: 13px;
	line-height: 18px;
	font-family: regular;
	color: #a6a69d;
}

#wrapper > #header5Background > #header5 > #articleAuthor > #authorText > #bottomAlign > #authorEmail {
	font-size: 13px;
	line-height: 18px;
	font-family: regular;
	color: #5a82c6;
}

#wrapper > #header5Background > #header5 > #articleTitle { 
	height: 100%;
	width: 100%;
	padding: 0px 320px 0px 182px;
}

#wrapper > #header5Background > #header5 > #articleTitle > #articleStatus {
	float: none;
	display: inline-block;
	width: 100%;
	height: 20%;
}

#wrapper > #header5Background > #header5 > #articleTitle > #articleStatus > .status {
	background-color: #eb1800;
	color: white;
	float: left;
	font-family: bold;
	font-size: 11px;
	text-transform: uppercase;
	height: 15px;
	padding: 0px 7px 0px 6px;
}

#wrapper > #header5Background > #header5 > #articleTitle > #articleStatus > span {
	margin: 0px 0px 0px 5px;
	float: left;
	font-size: 12px;
	font-familiy: regular;
	color: #96968c;
}

#wrapper > #header5Background > #header5 > #articleTitle > #titleWrapper {
	position: relative;
	height: 80%;
	width: 100%;
}

#wrapper > #header5Background > #header5 > #articleTitle > #titleWrapper > #title {
	font-size: 22px;
	line-height: 27px;
	font-family: light;
	color: #eb1800;
	display: inline-block;
	float: none;
	margin: 0px 0px 12px 18px;
	position: absolute;
	bottom: 0;
	left: 0;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper {
	width: 184px;
	margin: 0px 8px 0px 8px;
	position: absolute;
	right: 0;
	top: 112px;
	overflow: hidden;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox {
	width: 184px;
	background-color: white;
	border-top: 1px solid #96968c;
	background-color: white;
	position: absolute;
	top: 0;
	right: 0;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .hiddenSlot {
	display: none;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox .actionSlot {
	width: 100%;
	padding: 4px;
	background-color: white;
	border-bottom: 1px solid #e6e6e1;
	font-size: 13px;
	font-family: regular;
	line-height: 18px;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox .contentSlot {
	background-color: #f0f0ed;
	border-bottom: 1px solid #e6e6e1;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox ul {
    margin: 0;
    padding: 0;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox #slotListPoint {
	color: #5A82C6;
	cursor: pointer;
	padding-left: 4px;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox .slotClose {
	color: #5A82C6;
	cursor: pointer;
	text-align: right;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot .actionButton {
	width: 32px;
	height: 33px;
	border-radius: 3px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #1ebce6;
	margin: 5px 20px 3px 0px;	
	float: left;
	cursor: pointer;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #blogAction {
	background-image: url("../../assets/images/actionBox_blog.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #pdfAction {
	/*background-image: url("../../assets/images/actionBox_pdf.gif");*/
	background-image: url("../../assets/images/actionBox_hyperlink.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #linkAction {
	background-image: url("../../assets/images/actionBox_hyperlink.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #twitterAction {
	background-image: url("../../assets/images/actionBox_twitter.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #googleAction {
	background-image: url("../../assets/images/actionBox_google.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #facebookAction {
	background-image: url("../../assets/images/actionBox_facebook.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #mailAction {
	background-image: url("../../assets/images/actionBox_email.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #printAction {
	background-image: url("../../assets/images/actionBox_print.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot #discussIcon {
	background-image: url("../../assets/images/actionBox_discuss.gif");
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot .compressed {
	margin: 5px 4px 5px 0px;	
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot .last {
	margin: 5px 0px 5px 0px;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot > .buttonArray > .actionButton > .counter {
	width: 15px;
	height: 15px;
	border-radius: 3px;
	background-color: #e6e6e1;
	margin: 22px 0px 0px 22px;
	color: #EB1800;
	position: relative;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > .actionSlot > .buttonArray > .actionButton > .counter > span {
	position: absolute;
	top: -2px;
	text-align: center;
	width: 100%;
}

#wrapper >  #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #discuss {
	cursor: pointer;
	/*border-top: 1px solid red;
	border-bottom: 1px solid red;*/
}

#wrapper >  #header5Background > #header5 > #hiddenActionWrapper > #actionBox .arrow_button {
	/*height: 24px;*/
	height: 33px;
	margin: 3px;
	/*margin: 5px 0px 5px 0px;
	padding: 3px 20px 0px 0px;*/
	/*background-image: url("../../assets/images/arrow_blue.png");
	background-position: right center;
	background-repeat: no-repeat;*/
	cursor: pointer;
	float: right;
	color: #5a82c6;
	width: 130px;
}

#wrapper >  #header5Background > #header5 > #hiddenActionWrapper > #actionBox .arrow_button > .verticalCenter {
}

#wrapper >  #header5Background > #header5 > #hiddenActionWrapper > #actionBox .buttonHeight {
	margin-top: 8px;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #lastComment {
	display: none;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #lastComment > #lastCommentText {
	color: #5a82c6;
	max-height: 80px;
	font-size: 12px;
	line-height: 18px;
	cursor: pointer;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #allComments > .buttonArray > #commentBubble {
	width: 24px;
	height: 15px;
	border-radius: 3px;
	background-color: #e6e6e1;
	margin: 12px 0px 3px 0px;	
	float: left;
	cursor: pointer;
	position: relative;
	font-size: 12px;
	color: #EB1800;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #allComments > .buttonArray > #commentBubble > span {
	position: absolute;
	top: -1px;
	text-align: center;
	width: 100%;
}

#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #allComments > .buttonArray > #commentBubble > #triangle {
    border-right: 5px solid rgba(255, 0, 0, 0);
    border-top: 6px solid #e6e6e1;
    width: 6px;
    height: 5px;
    position: absolute;
    bottom: -6px;
    left: 5px;
}

#wrapper > #header5Background > #header5 > #actionButton {
	width: 20px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 140px;
	visibility: hidden;
	cursor: pointer;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px; 
}

#wrapper > #header5Background > #header5 > .closedActionBox {
	background-color: #1ebce6;
}

#wrapper > #header5Background > #header5 > .openActionBox {
    background-color: #96968c;
}

#wrapper > #header5Background > #header5 > #actionButton > #arrow {
	width: 100%;
	height: 100%;
	background-position: center center;
}

.small-triangle-rgba {
    border-right: 150px solid rgba(255, 0, 0, 0);
    border-top: 150px solid #FF0000;
}

/*
* end article
*/

#wrapper > #articleBackground  {
	background-color: #F0F0ED;
	position: static;
	z-index: 0;
}

#wrapper > #articleBackground > #content {
	background-color: #E6E6E1;
	position: relative;
	overflow: hidden;
}

#wrapper > #articleBackground > #content > #text {
	width: 788px;
	padding: 20px 96px 40px 96px;
	background-color: white;
	float: left;
	font-family: regular;
}

#wrapper > #articleBackground > #content > #text > #edition {
	text-align: right;
	font-size: 13px;
	line-height: 18px;
	color: #96968c;
}

#wrapper > #articleBackground > #content > #text > .hLine {
	width: 100%;
	margin: 18px 0px 18px 0px;
	border-bottom: 1px solid #e6e6e1;
}

#wrapper > #articleBackground > #content > #text > #disqus {
	margin: 20px 0px 0px 0px;

}

#wrapper > #footer {
	border-top: 1px solid #eb1800;
	background-color: white;
}

#wrapper > #footer {
	border-top: 1px solid #eb1800;
	background-color: white;
	position:relative;
}

#wrapper > #footer > div {
	float: right;
	color: #5a82c6;
	font-size: 12px;
	font-family: regular;
	line-height: 18px;
	margin: 0px 0px 0px 18px;
	cursor: pointer;
}

#wrapper > #footer > #archive {
	float: left;
	margin: 0px;
	width: 140px;
	background-position: 95% center; 
	background-repeat: no-repeat;
}

#wrapper > #footer > #archive > #archiveButton {
	width: 18px;
	height: 18px;
	background-image: url("../../assets/images/focus_icon_grey.png");
	background-position: 50% center;
	background-repeat: no-repeat;
	float: left;
}

#wrapper > #footer > #archive > #archiveTitle {
	float: left;
	margin: 0px 0px 0px 10px;
}

#wrapper > #footer > #archive > #thinMenuContainer {
	height: 0px;
	position: relative;
}

#wrapper > #footer > #archiveMenu {
	position: absolute;
	bottom: 1px;
	left: -19px;
}

#wrapper > #footer > #archiveMenu > .slidable {
	display: none;
}

#wrapper > #footer > #archiveMenu > .slidable > .archiveLink {
	color: #1ebce6;
	height: 32px;
	width: 140px;
	padding: 6px 0px 8px 14px;
	position: relative;
	background-color: white;
	font-size: 13px;
	border-top: 0px;
	border-left: 1px solid #e6e6e1;
	border-bottom: 1px solid #e6e6e1;
	border-right: 1px solid #e6e6e1;
}

.clear {
	clear: both;
}

body {
	background-color: white;
}

/*
* preview superArticle content with css from SBA
*/

#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText h2 {
	font-size: 13px;
    line-height: 18px;
    font-family: bold;
}
 
#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText .bodytext {       
	font-size: 13px;
	line-height: 18px;
}

#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText .quote {
	color: #eb1800;
    font-size: 22px;
    line-height: 27px;
	font-family: light;
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText .floatRight {
	padding-left: 25px;
    margin-right: -80px;
}

#wrapper > #contentBackground > #contentWrapper > #content  > #superArticle > .textBox > .previewText .floatLeft {
	padding-right: 35px;
    margin-left: -80px;
}

/*
* article content with css from SBA
*/

#wrapper > #articleBackground > #content > #text h2 {
	font-size: 13px;
    line-height: 18px;
    font-family: bold;
}
 
#wrapper > #articleBackground > #content > #text .bodytext {       
	font-size: 13px;
	line-height: 18px;
}

#wrapper > #articleBackground > #content > #text > #articleLeadText {  
	font-family: bold;
	font-size: 13px;
	line-height: 18px;
}

#wrapper > #articleBackground > #content > #text .quote {
	color: #eb1800;
    font-size: 22px;
    line-height: 27px;
	font-family: light;
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#wrapper > #articleBackground > #content > #text .floatRight {
	padding-left: 25px;
    margin-right: -80px;
}

#wrapper > #articleBackground > #content > #text .floatLeft {
	padding-right: 35px;
    margin-left: -80px;
}

#wrapper > #articleBackground > #content > #text video {
	display: block;
}

#wrapper > #articleBackground > #content > #text .videoBox {
	position: relative;
}

#wrapper > #articleBackground > #content > #text .playOverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 50;
}

#wrapper > #articleBackground > #content > #text .playOverlay > .playSign {
	width: 27px;
	height: 37px;
	background-color: #1ebce6;
	margin: 25% auto 0 auto;
	
	background-image: url("../../assets/images/arrow_white.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#wrapper > #articleBackground > #content > #text .videoMenu {  
	height: 28px;
	width: 100%;
	background-color: #f0f0ed;
	border-top: 1px solid #96968c;
	position: relative;
	z-index: 51;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .progressBar {  
	background-color: white;
	height: 3px;
	width: 100%;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .progressBar > .whiteBar {  
	background-color: #4cc4a6;
	height: 3px;
	float: left;
	width: 0%;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .videoButton {
	height: 24px;
	width: 24px;
	float: left;
	cursor: pointer;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .playPauseButton {  
	background-image: url("../../assets/images/player_play.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .audioButton {  
	background-image: url("../../assets/images/player_audio.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .timeButton {
	height: 24px;
	color: black;
	font-size: 13px;
	line-height: 22px;
	font-family: regular;
	margin: 0px 24px 0px 48px;
	text-align: center;
}

#wrapper > #articleBackground > #content > #text .videoMenu > .fullscreenButton 	{
	background-image: url("../../assets/images/player_fullscreen.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	position: absolute;
	top: 3px;
	right: 6px;
}

/*
* lightbox
*/

.backdrop {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .0;
	filter: alpha(opacity=0);
	z-index: 300;
	display: none;
}

.box {
	position: absolute;
	top: 10%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    
	width: 700px;
	height: 500px;
	background: #ffffff;
	z-index: 301;
	padding: 10px;
	/*border: 5px solid #1ebce6;*/
	border: 2px solid #1ebce6;
	box-shadow: 0px 0px 5px #444444;
	display: none;
	
	/*border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;*/

}

#lightBoxContent {
	height: 100%;
	overflow-y: scroll;
    overflow-x: hidden;
    
    font-size: 13px;
	line-height: 18px;
}

#lightBoxContent > h2 {
	font-size: 22px;
	line-height: 24px;
	color: red;
	font-family: light;
}

.closeLightBox {
	position: absolute;
	top: 10px;
    right: 30px;
    z-index: 302;
	
	cursor: pointer;
	height: 33px;
	width: 32px;
	background-image: url("../../assets/images/close-x.gif");
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #e6e6e1;
	border-radius: 3px;
		
}


/*
* editorial autor
*/
.editorialAutor {
	margin-bottom: 20px;
}

.editorialAutor > .name {
	margin: 5px 0px 2px 0px;
	color: #8e8d83;
	font-weight: bold;
}

.editorialAutor > .function {
	margin: 2px 0px 2px 0px;
	color: #8e8d83;
}

.editorialAutor > .email {
	margin: 2px 0px 2px 0px;
}


/*
* list bullets
*/

li { 
	font-size: 12px;
}



/* iPads (portrait) ----------- */
@media screen and (max-width : 988px) {
	
	/*#wrapper {
		width: 768px;
	}
	
	#background {
		width: 768px;
	}*/
	
	#wrapper .center {
		width: 768px;
		margin: auto;
		padding: 0px 5px 0px 5px;
	}
	
	#wrapper > #header2 > #rightBox {
		margin-left: 300px;
	}
	
	#wrapper > #header2 > #rightBox > #menu > .dropdown {
		width: 225px;
	}
	
	/*#wrapper > #header5Background > #header5 > #articleAuthor { 
		width: 290px;
	}*/
	
	#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox {
		width: 160px;
	}
	
	/*#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #focus {
		width: 200px;
	}*/
	
	#wrapper >  #header4Background > #header4 > #focusBox  > #centerBox > #fontSize {
		margin: 5px 5px 5px 330px;
	}
	
	#wrapper > #header5Background > #header5 > #articleAuthor > #authorText {
		width: 200px;
	}

	#wrapper > #header5Background > #header5 > #articleImage { 
		display: none;
	}

	#wrapper > #header5Background > #header5 > #articleTitle { 
		/*padding: 0px 320px 0px 184px;*/
		padding: 0px 320px 0px 0px;
	}
	
	#wrapper > #articleBackground > #content > #text {
		width: 100%;
	}
	
	#wrapper > #header5Background > #header5 > #hiddenActionWrapper {
		margin: 0px;
	}
	
	#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox {
		right: -184px;
		border-left: 1px solid #96968c;
		border-bottom: 1px solid #96968c;
	}
	
	#wrapper > #header5Background > #header5 > #hiddenActionWrapper > #actionBox > #share {
		padding-right: 0px;
	}
	
	#wrapper > #header5Background > #header5 > #actionButton {
		visibility: visible;
	}
	
	/*#wrapper >  #contentBackground > .scroll {
		overflow-x: scroll;
	}*/
	
	#wrapper >  #contentBackground > #contentWrapper {
		padding-right: 0px;
	}
	
	#wrapper > #contentBackground > #contentWrapper > #content > #superArticle {
		width: 366px;
		margin-right: 0px;
	}

	#wrapper > #contentBackground > #contentWrapper > #content > #superArticle > .previewImage {
		width: 360px;
	}
	
	#wrapper > #contentBackground > #contentWrapper > #content > #rightBox {
		margin-left: 374px;
	}
	
/* iPads (portrait) ----------- */
@media screen and (max-width : 768px) {
	#background {
		width: 768px;
	}
}

@media print {
	#wrapper > #header1 {
		display: none;
	} 
	
	#wrapper > #header4Background {
		display: none;
	}  
	
	#wrapper > #header5Background > #header5 > #hiddenActionWrapper {
		display: none;
	}
	
	#wrapper > #header5Background > #header5 > #actionButton {
		display: none;
	}
	  
	#wrapper > #footer {
		display: none;
	}   
	
	#wrapper > #articleBackground > #content > #text {
		width: 100%;
	}
}

